--print("Setting Up Start Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setGameMode(4);

setMenuButton(menu_backshort);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

setMenuEscape("gofile(\"menu/menu_start.lua\")");

setBackDrop(18,15.5,38.5,41.5,menu_backdrop, 1.0);

addMenuButton(getString("start new game"), " ", true);
addMenuButton(getString("select a slot"), " ", true);
autosavenew();
--addMenuButton("EnterName", "dofile(\"lua/requester_name.lua\")", false);
addMenuButton(getString("back"), "gofile(\"menu/menu_start.lua\")", false);
autoSizeBackDrop();

activateMenu();

newgameFlag = true;